DFB_KeyboardData Struct Reference

`#include <SDL_DirectFB_video.h>`

## Data Fields

const SDL_Scancode * | map
int | map_size
int | map_adjust
int | is_generic
int | id

## Detailed Description

Definition at line 131 of file SDL_DirectFB_video.h.

## Field Documentation

## id

int DFB_KeyboardData::id

Definition at line 137 of file SDL_DirectFB_video.h.

## is_generic

int DFB_KeyboardData::is_generic

Definition at line 136 of file SDL_DirectFB_video.h.

## map

const SDL_Scancode* DFB_KeyboardData::map

Definition at line 133 of file SDL_DirectFB_video.h.

## map_adjust

int DFB_KeyboardData::map_adjust

Definition at line 135 of file SDL_DirectFB_video.h.

## map_size

int DFB_KeyboardData::map_size

Definition at line 134 of file SDL_DirectFB_video.h.

The documentation for this struct was generated from the following file:

- src/video/directfb/SDL_DirectFB_video.h